<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Šišaj lega!</title>
    <link rel="stylesheet" href="../../static/css_files/sisaj_lega.css">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
</head>

<body class="fades">
    {% extends 'base/base.html' %}

    {% block content %}


    <div class="header-img">
        <img src="../../static/images/barbershop-img2.jpg" alt="barbershop-img" class="barbershop-img">
        <div class="uvod-text">
                Duge frizure
        </div>
    </div>


    <main>
        
        <div class="opis-str">
            <aside>
                Duga kosa kod muškaraca često simbolizira slobodu, bunt i izražavanje individualnosti. Dok se duga kosa može nositi na različite načine, ključno je pronaći stil koji odražava osobni karakter i životni stil. Od romantičnih valova do grunge pletenica, postoji niz muških frizura za dugu kosu koje kombiniraju tradiciju i suvremenost.            </aside>
        </div>

        <hr class="paralela">

        <div class="grid-container">
            <div class="buzz-cut">
                <div id="carousel1" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Valovita duga kosa</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel1" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel1" data-slide-to="1"></li>
                    <li data-target="#carousel1" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="../../static/images/curlycut1.jpg" alt="curly 1">
                        </div>
                        <div class="carousel-item">
                            <img src="../../static/images/curlycut3.jpg" alt="curly 2">
                        </div>
                        <div class="carousel-item">
                            <img src="../../static/images/curlycut2.jpg" alt="curly 3">
                        </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel1" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel1" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>

            <div class="crew-cut">
                <div id="carousel2" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Duga kosa s razdjeljkom</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel2" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel2" data-slide-to="1"></li>
                    <li data-target="#carousel2" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/mediumparted1.jpg" alt="mid part 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/middleparted2.jpg" alt="mid part 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/middleparted4.jpg" alt="mid part 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel2" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel2" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>


            <div class="high-fade">
                <div id="carousel3" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Grunge duga kosa</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel3" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel3" data-slide-to="1"></li>
                    <li data-target="#carousel3" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/grunge1.webp" alt="grunge 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/grunge2.jpg" alt="grunge 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/grunge3.jpg" alt="grunge 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel3" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel3" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>
            <div class="opis-low">
                <p>
                    Valovita duga kosa naglašava prirodnu teksturu kose, pružajući opušten i neformalan izgled. Da biste postigli ovaj stil, preporučuje se korištenje proizvoda za teksturiranje i sušenje kose bez korištenja četke, kako bi se očuvala prirodna valovitost. 
                </p>
            </div>
            <div class="opis-med">
                <p>
                    Duga kosa sa srednjim razdjeljkom idealna je za muškarce koji žele klasičan i uravnotežen izgled. Da biste postigli ovaj stil, kosa se pažljivo razdvaja po sredini, stvarajući ravnomjerni okvir za lice i dodajući simetriju frizuri.            
                </p>
            </div>
            <div class="opis-high">
                <p>
                    Grunge stil dugače kose naglašava neuredan i bezbrižan izgled, pružajući snažan i buntovan karakter. Da biste postigli ovaj stil, kosa se pušta da slobodno pada ili se stilizira s minimalnim proizvodima, naglašavajući prirodnu teksturu i pokret kose.
                </p>
            </div>

            
            <div class="fade-cut">
                <div id="carousel4" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Samurai rep</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel4" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel4" data-slide-to="1"></li>
                    <li data-target="#carousel4" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/samuraibun2.webp" alt="samurai 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/samuraibun1.jpg" alt="samurai 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/samuraibun3.jpg" alt="samurai 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel4" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel4" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>
            

            <div class="drop-fade">
                <div id="carousel5" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Boho valovi</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel5" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel5" data-slide-to="1"></li>
                    <li data-target="#carousel5" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/bohowaves1.jpg" alt="boho 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/bohowaves3.jpg" alt="boho 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/bohowaves2.jpg" alt="boho 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel5" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel5" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>


            <div class="taper-fade">
                <div id="carousel6" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Mullet</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel6" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel6" data-slide-to="1"></li>
                    <li data-target="#carousel6" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/mullet1.jpg" alt="mullet 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/mullet2.jpg" alt="mullet 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/mullet3.jpg" alt="mullet 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel6" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel6" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>
            <div class="opis-burst">
                <p>
                    Samurai rep frizura inspirirana je tradicionalnim japanskim stilom i naglašava eleganciju i snagu. Da biste postigli ovaj stil, kosa se skuplja i veže u visoki rep na stražnjem dijelu glave, dok se prednji dio kose često ostavlja slobodan ili se stilizira prema dolje, stvarajući harmoničan i uravnotežen izgled. 
                </p>
            </div>
            <div class="opis-drop">
                <p>
                    Boho valovi predstavljaju opušten i romantičan stil koji kombinira prirodnu teksturu i nježne valove. Ova frizura naglašava slobodan i neformalan izgled, pružajući boemski šarm. Da biste postigli boho valove, preporučuje se korištenje laganih proizvoda za oblikovanje i sušenje kose na zraku, kako bi se očuvala prirodna tekstura i fluidnost valova. 
                </p>
            </div>
            <div class="opis-taper">
                <p>
                    Mullet frizura, poznata i kao "party u prednjem, poslovno u stražnjem", jedna je od najpoznatijih i najkontroverznijih frizura svih vremena. Karakterizira je kratka kosa s prednje strane i na vrhu glave, dok je kosa na stražnjem dijelu znatno duža, često dosežući ramena ili čak i duže.            
                </p>
            </div>
        </div>
    </main>


    <footer>
        <p>&copy; 2024 Šišaj lega!</p>
        <p><a href="#">Privacy Policy</a> | <a href="#">Terms of Service</a></p>
    </footer>

    {% endblock content %}

    <script src="script.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

</body>
</html>